## playwright-python 1.42.0

=== todomvc/requirements.txt ===
pytest-playwright==0.3.0
