=== debian/changelog ===
playwright-python (1.42.0-0kali3) kali-dev; urgency=medium

  * Remove embedded node interpreter
  * Update my email
  * Fix typo in debian/copyright

 -- Sophie Brun <sophie@kali.org>  Mon, 08 Sep 2025 16:15:34 +0200

playwright-python (1.42.0-0kali2) kali-dev; urgency=medium

  * Add previously ignored debian/driver

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Apr 2024 18:31:05 +0200

playwright-python (1.42.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Apr 2024 18:03:55 +0200
