=== debian/control ===
Source: playwright-python
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/microsoft/playwright-python
Vcs-Browser: https://gitlab.com/kalilinux/packages/playwright-python
Vcs-Git: https://gitlab.com/kalilinux/packages/playwright-python.git

Package: python3-playwright
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
 nodejs
Description: library to automate Chromium, Firefox and WebKit browsers (Python 3)
 This package contains Python library to automate Chromium, Firefox and WebKit
 browsers with a single API. Playwright delivers automation that is ever-green,
 capable, reliable and fast.
 .
 This package installs the library for Python 3.
