=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=playwright

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_configure:
	debian/generate_repo_version

execute_after_dh_python3:
	cp -r debian/driver $(CURDIR)/debian/python3-playwright/usr/lib/python3/dist-packages/playwright

execute_after_dh_install:
	rm debian/python3-playwright/usr/bin/playwright

override_dh_auto_test:
